Página de inicio de asistencia
Todos los productos

Asistencia para dispositivos y aplicaciones

    ¿Por qué no puedo usar la aplicación Nike+ FuelBand para Android con mi dispositivo?

    Última modificación
    2/11/2015

    ¿Qué tan útil fue este artículo?

    5 / 5
    Calificar esto

    Gracias por sus comentarios.

    Para crear la mejor experiencia de usuario, Nike aprovechó la tecnología (Bluetooth LE) que te permite sincronizar sin problemas tu dispositivo Nike+ con tu dispositivo móvil. Este tipo de sincronización requiere de un dispositivo Nike+ que se pueda sincronizar a través de Bluetooth LE y un teléfono Android con un sistema operativo que admita sincronización por Bluetooth LE.

    Dados estos requisitos, optamos por enfocarnos en el desarrollo para Nike+ FuelBand SE y teléfonos Android compatibles con Jelly Bean 4.3 y superiores.

    Para ver una lista de teléfonos optimizados, consulte las FAQ (Preguntas Frecuentes): "¿Qué necesito para usar la aplicación Nike+ FuelBand para Android?".

    ¿Cuál FuelBand tengo?

    ¿Tengo una FuelBand o una FuelBand SE? Revisa el interior del brazalete para averiguarlo.
    FUELBAND SE
    FuelBand